* {
  padding: 0;
  margin: 0;
}

body {
  font-family: BlinkMacSystemFont, Segoe UI, Helvetica Neue, Helvetica, Arial, sans-serif;
}

header {
  display: flex;
  justify-content: space-between;
  height: 4em;
  background-color: #fb6100;
  padding: 0 1em;
}
header .logo {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
header .logo :first-child {
  font-weight: bolder;
}
header .logo span {
  color: white;
  font-size: 1.5em;
}
header .address {
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  letter-spacing: 0.2em;
  font-weight: 200%;
}
header .address div {
  padding-bottom: 0.2em;
  border-bottom: solid 0.2em white;
}
header div {
  display: flex;
}
header div button {
  display: flex;
  background-color: #fb6100;
  border: none;
  align-items: center;
  justify-content: flex-end;
}
header div button i {
  color: white;
  font-size: 2em;
}

.type-section {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #f8f5f2;
  height: 3em;
  border-bottom: solid 0.1em #d7d7d7;
  padding: 0 1em;
}
.type-section .buttons {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #f8f5f2;
}
.type-section .buttons button {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 3em;
  background-color: #f8f5f2;
  border: none;
  font-size: 16px;
  height: 3em;
}
.type-section .buttons button:hover {
  cursor: pointer;
  color: #fb6100;
  border-bottom: solid 0.1em #fb6100;
}

.category-section {
  display: flex;
  justify-content: space-between;
  margin: 1em 30vh;
}
.category-section :last-child {
  color: #fb6100;
  font-weight: bold;
  border: none;
}
.category-section :last-child:hover {
  color: white;
  background-color: #fb6100;
  border-radius: 1em;
}
.category-section button {
  display: flex;
  background-color: white;
  border: none;
  padding: 0.5em 0.7em;
}
.category-section button:hover {
  color: white;
  background-color: #fb6100;
  border-radius: 1em;
}

.main-section {
  display: grid;
  grid-template-columns: repeat(8, 1fr);
}
.main-section .left-main-section {
  grid-column-start: 2;
  display: flex;
  flex-direction: column;
  gap: 2em;
}
.main-section .left-main-section .header {
  font-weight: bold;
  letter-spacing: 0.1em;
}
.main-section .left-main-section .radio-button {
  margin-top: 1em;
}
.main-section .left-main-section .radio-button input {
  accent-color: rgb(75, 132, 172);
}
.main-section .left-main-section .radio-button label {
  margin-left: 0.3em;
}
.main-section .left-main-section .stars i {
  margin-top: 1em;
  font-size: 20px;
  color: #d7d7d7;
}
.main-section .left-main-section .checkbox {
  margin-top: 1em;
  accent-color: rgb(75, 132, 172);
}
.main-section .right-main-section {
  grid-column: 4/span 4;
  display: flex;
  flex-direction: column;
}
.main-section .right-main-section .search {
  display: flex;
  flex-direction: row;
  margin-bottom: 1em;
}
.main-section .right-main-section .search button {
  display: flex;
  justify-content: flex-end;
  border: none;
  background-color: white;
  align-items: center;
  margin: 0 1em;
}
.main-section .right-main-section .search button i {
  font-size: 16px;
}
.main-section .right-main-section .search input {
  display: flex;
  justify-content: flex-end;
  padding: 0.5em 0 0.5em 1em;
  height: 2em;
  width: 90%;
}
.main-section .right-main-section .header {
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 1em;
}
.main-section .right-main-section .item {
  display: flex;
  border: solid 0.1em #d7d7d7;
  margin-bottom: 1em;
}
.main-section .right-main-section .item .pic {
  display: flex;
  flex-basis: 30%;
}
.main-section .right-main-section .item .logo {
  display: flex;
  align-items: center;
  position: relative;
  margin-top: 4%;
  right: 7%;
  background-color: white;
  height: 6em;
  width: 6em;
  border-radius: 50%;
}
.main-section .right-main-section .item .logo .name {
  position: relative;
  font-size: 19px;
  font-weight: bold;
  color: #fb6100;
  top: 0em;
  left: 1em;
  transform: rotate(-15deg);
}
.main-section .right-main-section .item .info {
  width: 60%;
}
.main-section .right-main-section .item .info .header {
  margin: 1em 0 0.3em;
  color: darkslategray;
  font-size: 18px;
  letter-spacing: 0.2em;
}
.main-section .right-main-section .item .info .description {
  color: darkslategray;
  font-size: 14px;
}
.main-section .right-main-section .item .info .content {
  display: flex;
  justify-content: space-between;
  margin: 1.5em 0 3em;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}
.main-section .right-main-section .item .info .content .star i {
  color: #fb6100;
}
.main-section .right-main-section .item .info .content .star div {
  color: #fb6100;
}
.main-section .right-main-section .item .info .content .star div span {
  color: darkslategray;
}
.main-section .right-main-section .item .info .content div {
  display: flex;
  margin-right: 0.5em;
  color: darkslategrey;
}
.main-section .right-main-section .item .info .content div i {
  margin-right: 0.3em;
  color: darkslategrey;
}

.right-main-section :nth-child(1) .pic {
  background-color: #e1bbbb;
}

.right-main-section :nth-child(2) .pic {
  background-color: #e1c6bb;
}

.right-main-section :nth-child(3) .pic {
  background-color: #eeeccc;
}

.right-main-section :nth-child(4) .pic {
  background-color: #d7e1bb;
}

.right-main-section :nth-child(5) .pic {
  background-color: #bbe1ca;
}

.right-main-section :nth-child(6) .pic {
  background-color: #bbdce1;
}

.right-main-section :nth-child(7) .pic {
  background-color: #bcbbe1;
}

.right-main-section :nth-child(8) .pic {
  background-color: #d9bbe1;
}

.right-main-section :nth-child(9) .pic {
  background-color: #e1bbbb;
}

.right-main-section :nth-child(10) .pic {
  background-color: #e1c6bb;
}

.right-main-section :nth-child(11) .pic {
  background-color: #eeeccc;
}

.right-main-section :nth-child(12) .pic {
  background-color: #d7e1bb;
}

.right-main-section :nth-child(13) .pic {
  background-color: #bbe1ca;
}

.right-main-section :nth-child(14) .pic {
  background-color: #bbdce1;
}

.right-main-section :nth-child(15) .pic {
  background-color: #bcbbe1;
}

.right-main-section :nth-child(16) .pic {
  background-color: #d9bbe1;
}

.right-main-section :nth-child(17) .pic {
  background-color: #e1bbbb;
}

.right-main-section :nth-child(18) .pic {
  background-color: #e1c6bb;
}

.right-main-section :nth-child(19) .pic {
  background-color: #eeeccc;
}

.right-main-section :nth-child(20) .pic {
  background-color: #d7e1bb;
}

.right-main-section :nth-child(21) .pic {
  background-color: #bbe1ca;
}

.right-main-section :nth-child(22) .pic {
  background-color: #bbdce1;
}

.right-main-section :nth-child(23) .pic {
  background-color: #bcbbe1;
}

.right-main-section :nth-child(24) .pic {
  background-color: #d9bbe1;
}

.right-main-section :nth-child(25) .pic {
  background-color: #e1bbbb;
}

.right-main-section :nth-child(26) .pic {
  background-color: #e1c6bb;
}

.right-main-section :nth-child(27) .pic {
  background-color: #eeeccc;
}

.right-main-section :nth-child(28) .pic {
  background-color: #d7e1bb;
}

.right-main-section :nth-child(29) .pic {
  background-color: #bbe1ca;
}

.right-main-section :nth-child(30) .pic {
  background-color: #bbdce1;
}

.right-main-section :nth-child(31) .pic {
  background-color: #bcbbe1;
}

.right-main-section :nth-child(32) .pic {
  background-color: #d9bbe1;
}

.right-main-section :nth-child(33) .pic {
  background-color: #e1bbbb;
}

.right-main-section :nth-child(34) .pic {
  background-color: #e1c6bb;
}

.right-main-section :nth-child(35) .pic {
  background-color: #eeeccc;
}

.right-main-section :nth-child(36) .pic {
  background-color: #d7e1bb;
}

.right-main-section :nth-child(37) .pic {
  background-color: #bbe1ca;
}

.right-main-section :nth-child(38) .pic {
  background-color: #bbdce1;
}

.right-main-section :nth-child(39) .pic {
  background-color: #bcbbe1;
}

.right-main-section :nth-child(40) .pic {
  background-color: #d9bbe1;
}

.right-main-section :nth-child(41) .pic {
  background-color: #e1bbbb;
}

.right-main-section :nth-child(42) .pic {
  background-color: #e1c6bb;
}

.right-main-section :nth-child(43) .pic {
  background-color: #eeeccc;
}

.right-main-section :nth-child(44) .pic {
  background-color: #d7e1bb;
}

.right-main-section :nth-child(45) .pic {
  background-color: #bbe1ca;
}

.right-main-section :nth-child(46) .pic {
  background-color: #bbdce1;
}

.right-main-section :nth-child(47) .pic {
  background-color: #bcbbe1;
}

.right-main-section :nth-child(48) .pic {
  background-color: #d9bbe1;
}

.right-main-section :nth-child(49) .pic {
  background-color: #e1bbbb;
}

.right-main-section :nth-child(50) .pic {
  background-color: #e1c6bb;
}

.right-main-section :nth-child(51) .pic {
  background-color: #eeeccc;
}

.right-main-section :nth-child(52) .pic {
  background-color: #d7e1bb;
}

.right-main-section :nth-child(53) .pic {
  background-color: #bbe1ca;
}

.right-main-section :nth-child(54) .pic {
  background-color: #bbdce1;
}

.right-main-section :nth-child(55) .pic {
  background-color: #bcbbe1;
}

.right-main-section :nth-child(56) .pic {
  background-color: #d9bbe1;
}

.right-main-section :nth-child(57) .pic {
  background-color: #e1bbbb;
}

.right-main-section :nth-child(58) .pic {
  background-color: #e1c6bb;
}

.right-main-section :nth-child(59) .pic {
  background-color: #eeeccc;
}

.right-main-section :nth-child(60) .pic {
  background-color: #d7e1bb;
}

.right-main-section :nth-child(61) .pic {
  background-color: #bbe1ca;
}

.right-main-section :nth-child(62) .pic {
  background-color: #bbdce1;
}

.right-main-section :nth-child(63) .pic {
  background-color: #bcbbe1;
}

.right-main-section :nth-child(64) .pic {
  background-color: #d9bbe1;
}

.right-main-section :nth-child(65) .pic {
  background-color: #e1bbbb;
}

.right-main-section :nth-child(66) .pic {
  background-color: #e1c6bb;
}

.right-main-section :nth-child(67) .pic {
  background-color: #eeeccc;
}

.right-main-section :nth-child(68) .pic {
  background-color: #d7e1bb;
}

.right-main-section :nth-child(69) .pic {
  background-color: #bbe1ca;
}

.right-main-section :nth-child(70) .pic {
  background-color: #bbdce1;
}

.right-main-section :nth-child(71) .pic {
  background-color: #bcbbe1;
}

.right-main-section :nth-child(72) .pic {
  background-color: #d9bbe1;
}

.right-main-section :nth-child(73) .pic {
  background-color: #e1bbbb;
}

.right-main-section :nth-child(74) .pic {
  background-color: #e1c6bb;
}

.right-main-section :nth-child(75) .pic {
  background-color: #eeeccc;
}

.right-main-section :nth-child(76) .pic {
  background-color: #d7e1bb;
}

.right-main-section :nth-child(77) .pic {
  background-color: #bbe1ca;
}

.right-main-section :nth-child(78) .pic {
  background-color: #bbdce1;
}

.right-main-section :nth-child(79) .pic {
  background-color: #bcbbe1;
}

.right-main-section :nth-child(80) .pic {
  background-color: #d9bbe1;
}/*# sourceMappingURL=zad_03.css.map */